<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->
<!ENTITY pref-irc.window.title "ChatZilla">
<!ENTITY pref-irc.open.title "ChatZilla tercihleri">
<!ENTITY pref-irc.open.desc "ChatZilla’nın tercihleri ​​bu pencereye sığmayacak kadar büyük olduğu için ChatZilla’nın kendi tercihler penceresini buradan açabilirsiniz.">
<!ENTITY pref-irc.open.label "ChatZilla tercihlerini aç">
<!ENTITY pref-irc.open.accesskey "a">
<!ENTITY startup.chat.label "ChatZilla">
<!ENTITY startup.chat.accesskey "Z">
